@charset "utf-8";

@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

/* ==========================================================================================
	--common
========================================================================================== */
html {
	font-size:62.5%;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}
body {
	font-size:14px;
	font-size:1.4rem;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', YuGothic, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Verdana, Meiryo, sans-serif;
	line-height: 1;
	color: #1b1b1b;
	-webkit-text-size-adjust: 100%;
}
body.active {
    overflow: hidden;
}

a {cursor: pointer;}
a:link {color: #1b1b1b;}
a:visited {color: #1b1b1b;}
a:hover {color: #1b1b1b;}
a:active {color: #1b1b1b;}

.pc {
	display: none;
}
.sp {
	display: block;
}

.movie {
	margin-top: 1em;
}
.movie div {
	padding-bottom: 56.25%;
    width: 100%;
    height: 0;
    position: relative;
    overflow: hidden;
}
.movie div video,
.movie div iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

body.full header {
	display: none;
}
body.full .wrapper {
	padding-left: 0;
}

.right {
	text-align: right!important;
}
.w-auto {
  width: auto!important;
}
.w100 {
  width: 100%!important;
}
.inline-block {
  display: inline-block!important;
}
.align-left {
  text-align: left!important;
}
.align-center {
  text-align: center!important;
}
.align-right {
  text-align: right!important;
}
.nowrap {
  white-space: nowrap!important;
}
.ws-normal {
  white-space: normal!important;
}

.mt1em {
	margin-top: 1em;
}

br.mt10 {
  content: '';
  margin-top: 10px;
  display: block;
}

/* tablesorter */
.tablesorter .tablesorter-header:not(.sorter-false) {
  cursor: pointer;
}
.tablesorter th:not(.sorter-false) .tablesorter-header-inner {
  padding-right: 15px;
  position: relative;
}
.tablesorter th:not(.sorter-false) .tablesorter-header-inner::after {
  content: '';
  margin-top: -3px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid #555;
  position: absolute;
  top: 50%;
  right: 0;
	z-index: -1;
}
.tablesorter .tablesorter-header.tablesorter-headerDesc .tablesorter-header-inner::after {
  transform: scale(1, -1);
}

p.kengen {
    margin-bottom: 1em;
    padding: 1em;
    background: #daecf7;
}
/* ==========================================================================================
	--header
========================================================================================== */
header {
	padding-left: 50px;
	height: 50px;
	background: #fff;
	border-bottom: 1px solid #e1e6ef;
	position: relative;
	z-index: 9999;
}
header .logo {
	padding: 10px 0;
	text-align: center;
}
header .logo img {
	width: 96px;
}
header .logo span {
	padding-left: .5em;
	line-height: 30px;
}


header .logo2 {
	padding: 10px 0;
	text-align: center;
	background: #ffccff;
}
header .logo2 img {
	width: 96px;
}
header .logo2 span {
	padding-left: .5em;
	line-height: 30px;
}

header .logo3 {
	padding: 10px 0;
	text-align: center;
	background: #7c9dbe;
}
header .logo3 img {
	width: 96px;
}
header .logo3 span {
	padding-left: .5em;
	line-height: 30px;
}
header #menu_btn {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
header #menu_btn span,
header #menu_btn span:before,
header #menu_btn span:after {
    width: 26px;
    height: 2px;
    background-color: #1b1b1b;
    position: absolute;
    transition: all .2s ease-in;
}
header #menu_btn span {
    top: 24px;
	left: 12px;
}
header #menu_btn span:before {
    content: '';
    top: -9px;
    left: 0;
}
header #menu_btn span:after {
    content: '';
    top: 9px;
    left: 0;
}
header #menu_btn.active span {
    background-color: transparent;
}
header #menu_btn.active span:before {
    top: 0;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
header #menu_btn.active span:after {
    top: 0;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

header #menu_open {
	display: none;
}

header .sidemenu {
	margin-top: 50px;
    width: 240px;
	height: 100%;
	color: #000;
	background: #f4dbdb;
	border-right: 1px solid #e1e6ef;
	position: fixed;
	top: 0;
	left: 0;
	overflow-y: auto;
    opacity: 0;
    visibility: hidden;
	-webkit-transform: translate(-300px);
    transform: translate(-300px);
    transition: all .2s ease-in;
	-webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
header .sidemenu.active {
    opacity: 1;
    visibility: visible;
	-webkit-transform: translate(0);
    transform: translate(0);
    transition: all .2s ease-in;
}
header .sidemenu nav {
	margin-top: -50px;
	padding-top: 50px;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
}
header .sidemenu nav::-webkit-scrollbar{
	display: none;
}
header .sidemenu nav .hello {
	margin: 1em;
    padding: 1em;
    color: #f58b8b;
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.5;
    background: #fff;
    border-radius: 4px;
}
header .sidemenu li a {
	padding: 1em 1em 1em 2em;
	color: #000;
	line-height: 1.5;
	text-indent: -1em;
	display: block;
}
header .sidemenu li a:hover {
	background: #f58b8b;
}
header .sidemenu li ul {
	background: #f58b8b;
}
header .sidemenu li ul li a:hover {
	background: #f58b8b;
}
header .sidemenu li ul li a:before,
header .sidemenu li ul li:last-of-type li a:before {
	content: '├';
	margin-right: .2em;
}
header .sidemenu li ul li:last-of-type a:before,
header .sidemenu li ul li li:last-of-type a:before {
	content: '└';
}
header .sidemenu li li ul {
	background: #ee7474;
}
header .sidemenu li li li a:hover {
	background: #4d4d4d;
}
header .sidemenu li li li a {
	padding-left: 2em;
}
header .sidemenu li a.active {
  background: #c91a1a;
}

header .sidemenu2 {
	margin-top: 50px;
    width: 240px;
	height: 100%;
	color: #fff;
	background: #ffccff;
	border-right: 1px solid #e1e6ef;
	position: fixed;
	top: 0;
	left: 0;
	overflow-y: auto;
    opacity: 0;
    visibility: hidden;
	-webkit-transform: translate(-300px);
    transform: translate(-300px);
    transition: all .2s ease-in;
	-webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
header .sidemenu2.active {
    opacity: 1;
    visibility: visible;
	-webkit-transform: translate(0);
    transform: translate(0);
    transition: all .2s ease-in;
}
header .sidemenu2 nav {
	margin-top: -50px;
	padding-top: 50px;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
}
header .sidemenu2 nav::-webkit-scrollbar{
	display: none;
}
header .sidemenu2 nav .hello {
	margin: 1em;
    padding: 1em;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.5;
    background: #fc84fc;
    border-radius: 4px;
}
header .sidemenu2 li a {
	padding: 1em;
	color: #41013a;
	display: block;
}
header .sidemenu2 li a:hover {
	background: #ff66ff;
}
header .sidemenu2 li ul {
	background: #ff66ff;
}
header .sidemenu2 li ul li a:hover {
	background: #ff66ff;
}
header .sidemenu2 li ul li a:before {
	content: '├';
	margin-right: .2em;
}
header .sidemenu2 li ul li:last-of-type a:before {
	content: '└';
}
header .sidemenu2 li li ul {
	background: #f59ef4;
}
header .sidemenu2 li li li a:hover {
	background: #ff66ff;
}
header .sidemenu2 li li li a {
	padding-left: 2em;
}



header .sidemenu3 {
	margin-top: 50px;
    width: 240px;
	height: 100%;
	color: #ccc;
	background: #556676;
	border-right: 1px solid #e1e6ef;
	position: fixed;
	top: 0;
	left: 0;
	overflow-y: auto;
    opacity: 0;
    visibility: hidden;
	-webkit-transform: translate(-300px);
    transform: translate(-300px);
    transition: all .2s ease-in;
	-webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
header .sidemenu3.active {
    opacity: 1;
    visibility: visible;
	-webkit-transform: translate(0);
    transform: translate(0);
    transition: all .2s ease-in;
}
header .sidemenu3 nav {
	margin-top: -50px;
	padding-top: 50px;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
}
header .sidemenu3 nav::-webkit-scrollbar{
	display: none;
}
header .sidemenu3 nav .hello {
	margin: 1em;
    padding: 1em;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.5;
    background: #354351;
    border-radius: 4px;
}
header .sidemenu3 li a {
	padding: 1em;
	color: #fff;
	display: block;
}
header .sidemenu3 li a:hover {
	background: #7c9dbe;
}
header .sidemenu3 li ul {
	background: #7c9dbe;
}
header .sidemenu3 li ul li a:hover {
	background: #7c9dbe;
}
header .sidemenu3 li ul li a:before {
	content: '├';
	margin-right: .2em;
}
header .sidemenu3 li ul li:last-of-type a:before {
	content: '└';
}
header .sidemenu3 li li ul {
	background: #f59ef4;
}
header .sidemenu3 li li li a:hover {
	background: #ff66ff;
}
header .sidemenu3 li li li a {
	padding-left: 2em;
}
/* ==========================================================================================
	--content
========================================================================================== */
.wrapper {
  min-width: 100%;
	background: #F2F4F8;
}
main {
	margin: -50px auto -35px;
	padding: 70px 5px 20px;
	min-height: 100vh;
	height: 100%;
}
main.full {
  margin: 0!important;
  padding: 0!important;
}
main .inner {
	margin-bottom: 35px;
	background: #fff;
	border: 1px solid #e1e6ef;
	border-radius: 2px;
}
.wrapper2 main .inner {
	margin-bottom: 0;
}
main.full .inner {
  border: none!important;
  border-radius: 0!important;
}
main h1 {
	padding: 1em 15px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.25;
	background: #F9F9FA;
	border-bottom: 1px solid #e1e6ef;
}
main .content {
	padding: 15px;
	line-height: 1.7;
}
main .content h2 {
    margin-bottom: 1em;
    padding-bottom: .5em;
    font-size: 1.6rem;
    border-bottom: 1px solid #e1e6ef;
}
main .outline {
	margin-bottom: 2em;
	line-height: 1.7;
}

.to-home {
  font-size: 1.2rem;
  position: fixed;
  right: 0;
  bottom: 20px;
  z-index: 3;
}
.to-home a {
  padding: 1em;
  color: #fff;
  letter-spacing: .1em;
  writing-mode: vertical-rl;
  background: #F32525;
  border-radius: 2px 0 0 2px;
  display: block;
}
.to-home a:hover {
  opacity: .7;
}
.to-home a::before {
  content: '';
  width: 14px;
  height: 12px;
  margin-bottom: .5em;
  background: url(../img/home.svg) no-repeat center center;
  background-size: cover;
  width: 14px;
  display: inline-block;
}

.new_regist {
	margin: 1em auto;
	width: 100%;
	text-align: center;
	display: inline-block;
}
.new_regist a {
	padding: .7em;
	color: #fff;
	background: #F32525;
	border-radius: 2px;
	display: block;
	transition: all .3s ease-in;
}
.new_regist a:hover {
	opacity: .7;
}
.new_regist.excel a {
  background: #107c41;
}

.csv_down {
	margin: 1em auto;
	width: 300px;
	text-align: center;
	display: inline-block;
}
.csv_down a {
	padding: .7em;
	color: #fff;
	background: #66cc66;
	border-radius: 2px;
	display: block;
	transition: all .3s ease-in;
}
.csv_down a:hover {
	opacity: .7;
}


p.return {
    margin: 40px auto;
    width: 70%;
    max-width: 260px;
}
p.return a {
    padding: 1em;
    color: #fff;
    font-size: 1.6rem;
	text-align: center;
    background: #aaa;
    border-radius: 2px;
    display: block;
    position: relative;
    transition: all .3s ease-in;
}
p.return a:after {
    content: '';
    margin-top: -5px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    display: block;
    position: absolute;
    top: 50%;
    left: 1em;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.tooltip {
	position: relative;
}
.tooltip .description {
	padding: 1em;
	width: 120px;
	color: #fff;
	font-size: 1rem;
	line-height: 1.2;
	background: #000;
	border-radius: 4px;
	opacity: 0;
	display: none;
    position: absolute;
	top: -52px;
	left: 0;
	transition: .3s;
}
.tooltip .description:after {
    content: '';
	border: 8px solid transparent;
    border-top: 8px solid #000;
    position: absolute;
    top: 100%;
    left: 35px;
}
.tooltip input:hover + .description {
	opacity: 1;
	display: inline-block;
}
.tooltip2 {
	position: relative;
}
.tooltip2 .description {
	padding: 1em;
	width: 120px;
	color: #fff;
	font-size: 1rem;
	line-height: 1.2;
	background: #000;
	border-radius: 4px;
	opacity: 0;
	display: none;
    position: absolute;
	top: -52px;
	left: 0;
	transition: .3s;
}
.tooltip2 .description:after {
    content: '';
	border: 8px solid transparent;
    border-top: 8px solid #000;
    position: absolute;
    top: 100%;
    left: 35px;
}
.tooltip2 a:hover + .description {
	opacity: 1;
	display: inline-block;
}

.download_btn {
	margin: 40px auto 0;
    width: 70%;
    max-width: 260px;
	text-align: center;
}
.download_btn a {
	padding: 1em;
	color: #fff;
	font-size: 1.6rem;
	background: #1b1b1b;
	border-radius: 2px;
	display: block;
	transition: all .3s ease-in;
}
.download_btn a:after {
	content: '';
    margin-left: .5em;
    width: 19px;
    height: 16px;
    background: url(../img/download.svg) no-repeat center center;
    display: inline-block;
}
.download_btn a:hover {
	opacity: .7;
}

/* form */
fieldset {
	margin-bottom: 1em;
	padding: 1em;
	font-size: 1.2rem;
	border: 1px solid #ddd;
    border-radius: 2px;
}
fieldset legend {
	padding: 0 .5em;
	font-size: 1.4rem;
}
fieldset table {
	width: 100%;
}
fieldset table tr,
fieldset table th,
fieldset table td {
	display: block;
}
fieldset tr:last-of-type th,
fieldset tr:last-of-type td {
	padding-bottom: 0;
}
fieldset th {
	margin-bottom: .5em;
	font-weight: bold;
	text-align: left;
}
fieldset td {
	margin-bottom: 1em;
}

form .copy_area_product {
	margin-top: 1em;
}
form .copy_area fieldset:first-of-type .remove,
form .copy_area_agency fieldset:first-of-type .remove,
form .copy_area_product dl:first-of-type .remove {
	display: none;
}
form .person_area {
	max-width: 1000px;
	font-size: 1.4rem;
	background: #F9F9FA;
}
form .correct_area {
	font-size: 1.4rem;
	background: #F9F9FA;
}
form .correct_area .correct {
	margin: 20px auto 0;
	width: 50%;
	max-width: 120px;
	font-size: 1.2rem;
}
form dl {
	margin-bottom: 1em;
	max-width: 1000px;
}
form dl.border {
	padding-bottom: 1em;
	border-bottom: 1px solid #e1e6ef;
}
form dl:last-of-type {
	margin-bottom: 0;
	bottom: 0;
	border-bottom: none;
}
form dt {
	margin-bottom: .5em;
}
form dt span {
	font-size: 1.2rem;
	line-height: 1.5;
	display: inline-block;
}
form dt a {
	color: #F32525!important;
	text-decoration: underline;
}
form dt img {
	margin-left: .5em;
	width: auto;
	height: 1.2em;
	vertical-align: text-bottom;
}
form dd em {
	color: #cc0000;
}
form dd .note {
  color: #666;
  font-size: 80%;
}
form dd dl {
	margin-bottom: 1em;
	padding: 0 0 1em 1em;
	border-bottom: 1px solid #e1e6ef;
}
form dd dl:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}
form dd dt {
	margin-bottom: .2em;
}
form dd dd {
	margin-bottom: .5em;
}
form dd dd:last-of-type {
	margin-bottom: 0;
}
form dd #profit {
	font-size: 1.8rem;
}
input,
select,
textarea {
	padding: .7em;
	width: 100%;
	max-width: 100%;
	font-size: 16px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 2px;
}
input:focus,
select:focus,
textarea:focus {
	border-color: #F32525;
}
form input[type=file] {
	padding: 0;
	border: none;
}
form input[type=date] {
  width: auto;
}
textarea {
	line-height: 1.7;
}
.select_box {
	font-size: 16px;
	display: inline-block;
	position: relative;
}
.select_box:before {
	content: '';
	margin-top: -2px;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #555;
    position: absolute;
    top: 50%;
    right: 1em;
    pointer-events: none;
}
.select_box select {
	padding-right: 1.5em!important;
}
input[type=checkbox],
input[type=radio] {
	display: none;
}
.check_box {
	margin-right: 1.5em;
	padding-left: 25px;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	position:relative;
	cursor: pointer;
}
.check_box:before{
	content: '';
	margin-top: -9px;
	width: 18px;
	height: 18px;
  background: #fff;
	border: 1px solid #ddd;
	border-radius: 2px;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
}
input[type="checkbox"]:checked + label:before{
	background: #F32525;
	border-color: #F32525;
}
input[type="checkbox"]:checked + label:after{
	content: '';
	width: 5px;
	height: 10px;
	border-bottom: 4px solid #fff;
	border-right: 4px solid #fff;
	transform: rotate(40deg);
	display: block;
	position: absolute;
	top: 9px;
	left: 5px;
}
.check_box2 {
	margin: 0;
	padding: 0!important;
}
.check_box2:before {
	margin: 0;
	position: relative;
}
input[type="checkbox"]:checked + label.check_box2:after {
	top: 1px;
}
.radio_box {
	margin-right: 1.5em;
	padding-left: 25px;
	line-height: 35px;
	position:relative;
	cursor: pointer;
}
.radio_box:before{
	content: '';
	width: 18px;
	height: 18px;
  background: #fff;
	border: 1px solid #ddd;
	border-radius: 50%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
td .radio_box:last-of-type {
	margin-right: 0;
}
input[type="radio"]:checked + label {
	color: #F32525;
}
input[type="radio"]:checked + label:after{
	content: '';
	width: 12px;
	height: 12px;
	background: #F32525;
	border-radius: 50%;
	display: block;
	position: absolute;
	top: 4px;
	left: 4px;
}
form input.inline {
  display: inline-block;
}
form input.yen {
	margin-right: .5em;
	width: 9em!important;
}
form input.zip {
	width: 7em;
}
form input.tel {
	width: 9em;
}
form input.digit3 {
	width: 4.5em;
}
form button {
	margin: 40px auto;
	padding: 1em;
	width: 70%;
	max-width: 260px;
    color: #fff;
	font-size: 1.6rem;
    background: #F32525;
	border: none;
    border-radius: 2px;
    display: block;
    position: relative;
    transition: all .3s ease-in;
	cursor: pointer;
}
form button:after {
    content: '';
    margin-top: -5px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    display: block;
    position: absolute;
    top: 50%;
    right: 1em;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
form button:hover {
	opacity: .7;
}
form .return button {
	margin-left: 0;
	padding: .7em;
	width: 100px;
	font-size: 1.4rem;
	background: #aaa;
}
form .return button:after {
	right: auto;
	left: 1em;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
form button.draft {
  background: #73b992;
}
form .remove {
	margin: 1em auto 0;
	width: 100%;
	max-width: 100%;
	font-size: 1.4rem;
	background: #aaa;
}
form .remove:after {
	display: none;
}
form dd .remove {
	margin: 0 auto 0 1em;
	padding: .5em;
	width: 6em;
	display: inline-block
}
form #copy,
form #copy_agency,
form #copy_product {
	margin: 0 auto 2em;
	width: 100%;
	max-width: 1000px;
	font-size: 1.4rem;
	background: #3c8bdc;
}
form #copy:after,
form #copy_agency:after,
form #copy_product:after,
form #copy_pass:after {
	display: none;
}
form #copy_pass {
	margin: 1em auto 0;
}

form .toggle_area > dt {
    padding: .7em;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 2px;
	position: relative;
	cursor: pointer;
}
form .toggle_area > dt:after {
	content: '＋';
	position: absolute;
	right: 1em;
}
form .toggle_area > dt.active {
	margin-bottom: 0;
	border-bottom: none;
}
form .toggle_area > dt.active:after {
	content: '－';
}
form .toggle_area dd dl {
	margin-bottom: 0;
	padding-left: 0;
	border-bottom: none;
}

form .btn_area {
	margin-bottom: 2em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
form .btn_area button {
	margin: 0;
	padding: .7em;
	width: 45%;
	max-width: 150px;
	font-size: 1.4rem;
}
form .btn_area button:after {
	display: none;
}
form .btn_area button[type=reset] {
	background: #aaa;
}
form .btn_area2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
form .btn_area2 button {
  margin-left: 0;
  margin-right: 40px;
}
form .btn_area2 button:last-of-type {
  margin-right: 0;
}

form .cnt_area {
	margin-bottom: .2em;
	color: #999;
	font-size: 1rem;
	text-align: right;
}

.check_switch {
	width: 64px;
	height: 24px;
	background: #ededed;
	border-radius: 12px;
	display: inline-block;
	position: relative;
	cursor: pointer!important;
}
.check_switch::after {
	content: '';
	margin-top: -10px;
	width: 20px!important;
	height: 20px!important;
	background: #fff;
	border: none!important;
	border-radius: 50%;
	box-shadow: 0 0 4px rgba(0,0,0,.1);
	display: block;
	position: absolute;
	left: 2px!important;
	top: 50%!important;
	transition: .2s;
}
.check_switch span::before {
	content: '非表示';
	padding-left: 26px;
	color: #888;
	line-height: 24px;
}
input[type="checkbox"]:checked + .check_switch {
	background: #F32525;
}
input[type="checkbox"]:checked + .check_switch::after {
	box-shadow: none;
	transform: translateX(40px);
}
input[type="checkbox"]:checked + .check_switch span::before {
	content: '表示';
	padding-left: 16px;
	color: #fff;
}

.flatpickr-calendar .flatpickr-innerContainer .flatpickr-weekdays .flatpickr-weekday:nth-child(7n + 1),
.flatpickr-calendar .flatpickr-innerContainer .flatpickr-days .flatpickr-day:not(.flatpickr-disabled):not(.prevMonthDay):not(.nextMonthDay):nth-child(7n + 1) {
    color: red;
}
.flatpickr-calendar .flatpickr-innerContainer .flatpickr-weekdays .flatpickr-weekday:nth-child(7),
.flatpickr-calendar .flatpickr-innerContainer .flatpickr-days .flatpickr-day:not(.flatpickr-disabled):not(.prevMonthDay):not(.nextMonthDay):nth-child(7n) {
    color: blue;
}

.parsley-errors-list {
	margin-top: .5em;
	color: #F32525;
	font-size: 1.2rem;
}
.parsley-errors-list li:before {
	content: '※';
}

.completion {
	margin: 40px auto;
	text-align: center;
  line-height: 1.7;
}

/* spinner */
.spinner_area {
  display: inline-block;
}
.spinner_area input[type="number"] {
  -moz-appearance: textfield;
}
.spinner_area input[type="number"]::-webkit-outer-spin-button,
.spinner_area input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.spinner_area input[type=button].spinner {
  width: auto;
  line-height: 1;
  background: #f7f7f7;
  cursor: pointer;
  -ms-user-select: none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.spinner_area input[type=button].spinner:focus {
  border-color: #ddd;
}
.spinner_area input[type=button].spinner:hover {
  background: #ddd;
}

/* table */
table {
	background: #fff;
	table-layout: fixed;
}
table caption {
	text-align: left;
}
.table_wrap {
	overflow: auto;
}
.table_wrap:-webkit-scrollbar {
	height: 5px;
}
.table_wrap:-webkit-scrollbar-track {
	background: #F1F1F1;
}
.table_wrap:-webkit-scrollbar-thumb {
	 background: #BCBCBC;
}
main.full .table_wrap {
  max-height: none!important;
  overflow: visible!important;
}
table.list tr.hide,
table.list tr.hide th,
table.list tr.hide td {
	background: #bbb!important;
}
table.list tr.trial {
	background: #cc0000!important;
}
table.list th,
table.list td {
	padding: .5em;
	font-size: 1.2rem;
	vertical-align: middle;
	border: 1px solid #ddd;
	white-space: nowrap;

}
table.list td.center {
	text-align: center;
}
table.list td.begin {
	padding: .5em;
	font-size: 1.2rem;
	vertical-align: middle;
	border: 1px solid #ddd;
	white-space: nowrap;
		background-color:#ccffff;
}
table.list td.finish {
	padding: .5em;
	font-size: 1.2rem;
	vertical-align: middle;
	border: 1px solid #ddd;
	white-space: nowrap;
		background-color:#cccccc;
}
table.list td.alert {
	padding: .5em;
	font-size: 1.2rem;
	vertical-align: middle;
	border: 1px solid #ddd;
	white-space: nowrap;
		background-color:#ff9999;
}
table.list th {
	font-weight: bold;
	line-height: 1.25;
	background: #eee;
}
table.list th span {
	font-size: 1rem;
}
table.list thead,
table.list tfoot {
	font-weight: bold;
	background: #eee;
}
table.list .edit {
	text-align:center;
  margin: 1px 0;
	padding: .5em 1em;
	color: #fff;
	font-size: 1rem;
	background: #F32525;
	border-radius: 2px;
	display: inline-block;
	transition: .3s;
}
table.list .delete {
	text-align:center;
  margin: 1px 0;
	padding: .5em 1em;
	color: #fff;
	font-size: 1rem;
	background: #333;
	border-radius: 2px;
	display: inline-block;
	transition: .3s;
}
table.list .kaityou {
	text-align:center;
  margin: 1px 0;
	padding: .5em 1em;
	color: #fff;
	font-size: 1rem;
	background: #a6e36a;
	border-radius: 2px;
	display: inline-block;
	transition: .3s;
}

table.list .sendmail {
	text-align:center;
  margin: 1px 0;
	padding: .5em 1em;
	color: #fff;
	font-size: 1rem;
	background: #99cc99;
	border-radius: 2px;
	display: inline-block;
	transition: .3s;
}
table.list .edit:hover {
	opacity: .7;
}

table.list .kojin {
	text-align:center;
	margin:1rem 0rem;
	padding: .5em 1em;
	color: #fff;
	font-size: 1rem;
	background: #00b646;
	border-radius: 2px;
	display: inline-block;
	transition: .3s;
}
table.list .kojin:hover {
	opacity: .7;
}

table.list .del2 {
	padding: .5em 1em;
	color: #fff;
	font-size: 1rem;
	background: #666666;
	border-radius: 2px;
	display: inline-block;
	transition: .3s;
}
table.list .del2:hover {
	opacity: .7;
}
table.list .edit.approve {
  background: #209856;
}
table.list .edit.comp {
  background: #f1a822;
}
table.list .edit.date {
  background: #3c8bdc;
}
table.list .del {
	background: #777!important;
}
table.list .plan p,
table.list .note p {
	width: 20em;
	max-height: 6.5em;
	white-space:normal;
	overflow-y: auto;
}
table.no-scroll {
	max-width: 100%;
}
table.no-scroll th,
table.no-scroll td {
	white-space: normal;
}
.txt-red {
  color: #F32525;
}
.bg-red,
tr.caution {
	background: #ff6666!important;
}
.bg-red2 {
  background: #ff0000!important;
}
.bg-pink {
  background: #f4cccc!important;
}
.bg-pink2 {
  background: #fad3e9!important;
}
.bg-pink3 {
  color: #fff;
  background: #ee80bc!important;
}
.bg-pink7 {
	color: #fff !important;
	background: #ff00ff !important;
}
.bg-yellow {
  background: #fff2cc!important;
}
.bg-yellow2 {
  background: #f1a822!important;
}
.bg-yellow3 {
  background: #ffff00!important;
}
.bg-orange {
  background: #ed7d31!important;
}
.bg-orange2 {
  background: #fce5cd!important;
}
.bg-blue {
  background: #4577e6!important;
}
.bg-blue2 {
  background: #deeaf6!important;
}
.bg-blue3 {
  color: #fff;
  background: #00b0f0!important;
}
.bg-blue4 {
  color: #fff;
  background: #0432ff!important;
}
.bg-blue5 {
  color: #fff;
  background: #2583BA!important;
}
.bg-blue6 {
  background: #95caea!important;
}
.bg-light-blue {
  background: #00ffff!important;
}
.bg-light-blue2 {
  background: #73feff!important;
}
.bg-green {
  background: #209856!important;
}
.bg-green2 {
  background: #06c755!important;
}
.bg-green3 {
  background: #00b050!important;
}
.bg-green4 {
  background: #92D050!important;
}
.bg-green5 {
  background: #d6fbdc!important;
}
.bg-ygreen {
  background: #a8d08d!important;
}
.bg-ygreen2 {
  background: #e2efd9!important;
}
.bg-ygreen3 {
  background: #d5fc79!important;
}
.bg-purple {
  color: #fff;
  background: #c830cc!important;
}
.bg-purple2 {
  background: #cfc6f2!important;
}
.bg-purple3 {
  color: #fff;
  background: #8971e1!important;
}
.bg-red-purple {
  color: #fff;
  background: #952551!important;
}
.bg-indigo {
  color: #fff;
  background: #002060!important;
}
.bg-gray {
  background: #a6a6a6!important;
}
.bg-gray2 {
  background: #d9d9d9!important;
}
.bg-gray3 {
  background: #808080!important;
}
.bg-black {
  color: #fff;
  background: #0d0d0d!important;
}
.hide {
	background: #bbb!important;
}

.annotation {
  margin-bottom: 1em;
  padding: .7em;
  border: 1px solid #ddd;
  display: inline-block;
}
.annotation p {
  line-height: 20px;
  display: inline;
}
.annotation p:not(:last-of-type) {
  margin-right: 1em;
}
.annotation p span {
  margin-right: .2em;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  border: 1px solid #ddd;
  display: inline-block;
}

/* ==========================================================================================
	--regist_pop
========================================================================================== */
#regist_pop header {
	padding: 0;
	height: auto;
}
#regist_pop header h1 {
	padding: 1em 15px;
    font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.25;
}
#regist_pop main {
	margin: 0;
	padding: 15px;
	height: auto;
	min-height: auto;
}
form .cancel {
    margin: 0;
    padding: .7em;
    width: 120px;
    font-size: 1.4rem;
    background: #aaa;
}
form .cancel:after {
	display: none;
}
#regist_pop form .return button {
	margin: 0;
}

/* ==========================================================================================
	--footer
========================================================================================== */
footer {
	padding: 10px 0;
	text-align: center;
	border-top: 1px solid #e1e6ef;
}
footer small {
	font-size: 1rem;
}

@media screen and (min-width:899px) {
	/* regist_pop */
	#regist_pop header {
		width: 100%;
		border-right: none;
		border-bottom: 1px solid #e1e6ef;
		position: relative;
	}
	#regist_pop header h1 {
		padding: 1em;
		font-size: 2.4rem;
		text-align: left;
	}
	#regist_pop main {
		padding: 20px;
	}
	#regist_pop form dl {
		margin-bottom: 2em;
	}
	#regist_pop form dt {
		font-size: 1.6rem;
	}
}

@media screen and (min-width:1025px) {
	.pc {
		display: block;
	}
	.sp {
		display: none;
	}
	.movie {
		max-width: 288px;
	}

	/* header */
	header {
		padding: 0;
		width: 310px;
		height: 100%;
		border-right: 1px solid #e1e6ef;
		border-bottom: none;
		position: fixed;
		top: 0;
		left: 0;
		transform: translateX(-310px);
		animation: menuclose .3s cubic-bezier(0.36, 0, 0.66, -0.56) forwards;
	}
	header.open {
		animation: menuopen .3s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
	}
	@keyframes menuopen {
		0% {transform:translateX(-310px)}
		100% {transform:translateX(-70px)}
	}
	@keyframes menuclose {
		0% {transform:translateX(-70px)}
		100% {transform:translateX(-310px)}
	}

	header .logo {
		padding: 20px 0 20px 70px;
	}
	header .logo img {
		width: 170px;
	}
	header .logo span {
		padding: .5em 0 0 0;
	    font-size: 1.8rem;
		line-height: 1.3;
		letter-spacing: .1em;
		display: block;
	}


		header .logo2 {
		padding: 20px 0;
	}
	header .logo2 img {
		width: 170px;
	}
	header .logo2 span {
		padding: .5em 0 0 0;
	    font-size: 1.8rem;
		line-height: 1.3;
		letter-spacing: .1em;
		display: block;
	}

			header .logo3 {
		padding: 20px 0;
	}
	header .logo3 img {
		width: 170px;
	}
	header .logo3 span {
		padding: .5em 0 0 0;
	    font-size: 1.8rem;
		line-height: 1.3;
		letter-spacing: .1em;
		display: block;
	}

	header #menu_btn {
		display: none;
	}
	header .sidemenu {
		margin: 0;
		padding-left: 70px;
		width: 100%;
		opacity: 1;
		visibility: visible;
		-webkit-transform: translate(0);
		transform: translate(0);
		position: relative;
	}
	header .sidemenu nav {
		margin-top: -120px;
		padding-top: 120px;
	}
	header .sidemenu nav .hello {
		padding: .7em;
		font-size: 1.4rem;
		line-height: 1.7;
	}
	header .sidemenu li a {
		padding-top: .8em;
		padding-bottom: .8em;
	}

		header .sidemenu2 {
		margin: 0;
		opacity: 1;
		visibility: visible;
		-webkit-transform: translate(0);
		transform: translate(0);
		position: relative;
	}
	header .sidemenu2 nav {
		margin-top: -120px;
		padding-top: 120px;
	}
	header .sidemenu2 nav .hello {
		padding: .7em;
		font-size: 1.4rem;
		line-height: 1.7;
	}
	header .sidemenu2 li a {
		padding: .8em 1em;
	}


		header .sidemenu3 {
		margin: 0;
		opacity: 1;
		visibility: visible;
		-webkit-transform: translate(0);
		transform: translate(0);
		position: relative;
	}
	header .sidemenu3 nav {
		margin-top: -120px;
		padding-top: 120px;
	}
	header .sidemenu3 nav .hello {
		padding: .7em;
		font-size: 1.4rem;
		line-height: 1.7;
	}
	header .sidemenu3 li a {
		padding: .8em 1em;
	}

	header #menu_open {
		padding: 1em;
		height: 140px;
    font-size: 1.6rem;
		text-align: center;
    line-height: 1;
    writing-mode: vertical-rl;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #e1e6ef;
    border-left: none;
    border-radius: 0 5px 5px 0;
    display: block;
    outline: none;
    position: absolute;
    top: 150px;
    left: 309px;
    cursor: pointer;
	}
	header #menu_open::before {
		content: '';
		width: 20px;
		height: 20px;
		margin-bottom: .5em;
		background: url(../img/menu_arrow.svg) no-repeat center;
		background-size: 100%;
		display: inline-block;
		vertical-align: bottom;
	}

	/* regist_pop */
	#regist_pop header {
		transform: none;
		animation: none;
	}

	/* content */
	.wrapper {
    width: fit-content;
	}
	.wrapper2 {
		margin-left: 0px;
	}
	main {
		margin: 0 auto -55px;
		padding: 30px;
	}
	main .inner {
	    margin-bottom: 55px;
		border-radius: 4px;
	}
	main h1 {
		padding: 1em 20px;
		font-size: 2.4rem;
		text-align: left;
	}
	main .content {
		padding: 20px;
	}
	main .content h2 {
		font-size: 2rem;
	}
	main .outline {
		font-size: 1.6rem;
	}

  .to-home {
    font-size: 1.4rem;
  }

	.new_regist {
		margin: 2em 0;
		max-width: 260px;
	}
	.new_regist a {
		font-size: 1.6rem;
	}

	p.return {
		margin-left: 0;
	}

	/* form */
	fieldset {
		padding: 1em;
		font-size: 1.4rem;
	}
	fieldset legend {
		font-size: 1.6rem;
	}
	fieldset table {
		width: auto;
	}
	fieldset table tr {
		display: table-row;
	}
	fieldset table th,
	fieldset table td {
		padding: .5em;
		display: table-cell;
	}
	fieldset input,
	fieldset select,
	fieldset textarea {
		padding: .5em;
		font-size: 1.4rem;
	}
	form .copy_area_product {
		margin-top: 2em;
	}
	form .person_area {
		margin-bottom: 2em;
	}
	form .person_area input,
	form .person_area select,
	form .person_area textarea {
		padding: .7em;
		font-size: 1.6rem;
	}
	form .correct_area dl {
		max-width: 100%;
	}
	form .correct_area dd {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	form .correct_area .correct {
		margin: 0 0 0 40px;
	}
	.select_box:before {
		right: .5em;
	}
	.check_box {
		padding-left: 30px;
	}
	form .btn_area {
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	form .btn_area button {
		margin-right: 4em;
	}

	form dl {
		margin-bottom: 2em;
	}
	form dt {
		font-size: 1.6rem;
	}
	form dt span {
		font-size: 1.4rem;
	}
	form dd {
		font-size: 1.6rem;
	}
	form dd #profit {
		font-size: 2rem;
	}
	form button {
		margin-left: 0;
	}
	form button.center {
		margin-left: auto;
	}
	form .remove {
		margin-top: 2em;
		font-size: 1.6rem;
	}
	form #copy,
	form #copy_agency,
	form #copy_product,
	form #copy_pass {
		margin: 0 0 3em 0;
		font-size: 1.6rem;
	}

	form .cnt_area {
		font-size: 1.4rem;
	}

	.completion {
		font-size: 1.6rem;
	}

	/* table */
	table.list th span {
		font-size: 1.2rem;
	}
	table.list th,
	table.list td {
		font-size: 1rem;
	}
		table.list th.kihon{
		font-size: 1.4rem;
		background:#ffd9d6;
	}
	table.list th.all{
		font-size: 1.4rem;
		background:#fff0d6;
	}
	table.list th.stage{
		font-size: 1.4rem;
		background:#ebffd6;
	}
	table.list th.booth{
		font-size: 1.4rem;
		background:#d6fcff;
	}
	table.list th.sampling{
		font-size: 1.4rem;
		background:#d6dcff;
	}
	table.list th.cm{
		font-size: 1.4rem;
		background:#efd6ff;
	}
	table.list th.partner{
		font-size: 1.4rem;
		background:#fdffd6;
	}

.tyuu{
font-size:1.5rem;
color:#cc0000;
}
	/* footer */
	footer {
		padding: 20px 0;
	}
	footer small {
		font-size: 1.2rem;
	}
}